using System.Runtime.InteropServices;

namespace Decal.Interop.Core;

[ComVisible(false)]
[TypeLibType(16)]
public delegate void IACHooksEvents_ChatTextInterceptEventHandler([In][MarshalAs(UnmanagedType.BStr)] string bstrText, [In] int lColor, [In] int lTarget, [In][Out] ref bool bEat);
